SpaceNavigator

Fórum: 

Üdvözletem mindenkinek!

Windowsról szeretnék  Mint-re váltani, minden fontos telepítés sikerült és működnek, azonban a SpaceNavigátor kifogott rajtam.

A 3dconnection weboldalról az eredeti szoftvert nem sikerült telepítenem , és ehhez szeretném a segítségeteket kérni.

Alternatív megoldásként van a SourceForge.net oldalon egy hasonló szoftver a spacenavd. Ezt sikerült a Synaptic -kal telepítenem,

de nem működik rendesen. A freeCAD programhoz használnám, azonban csak néha  (minden ötödik restart után), (sudo /etc/init.d/spacenavd restart )hajlandó együttműködnie

a programmal.

ez az eredeti szoftver: www.3dconnexion.co.uk/service/drivers.html

Előre is köszönöm, ha valakinek van ötlete

kimarite képe

SpaceNavigator

@#0 A letölthető tar.gz fálban van egy '**.txt' leírás a SpaceNavigator telepítésére. Hol akadtál el ebben a folyamatban?

Értékelés: 

0
Még nincs értékelve
kimarite képe

SpaceNavigator

@#0 A Linux Mint 18+ kiadásban már a systemd zenél (és nem az init). A systemd működésre bírható az init folyamatokkal is, de próbéld inkább az alábbiakat ... a hiba behatárolás végett is (a parancsok kimeneteit másold ide).

-- a folyamat engedélyezése
    (a következő rendszer indításkor a systemd automatikusan be fogja tölteni)

sudo service spacenavd enable

-- leállítás és indítás
    (most, ebben a munkafolyamatban)

sudo service spacenavd stop
sudo service spacenavd start

-- és három teszt

systemctl --state=failed
systemd-analyze blame
systemd-analyze critical-chain

Pl. az utolsó parancsnál a Q megnyomásával kapod vissza a prompt-ot (készenléti jelzést): $

Amúgy ennek a kimenetét is jó lenne közölni (hasznos információ):

sudo /etc/init.d/spacenavd restart

Hasznos:
https://wiki.archlinux.org/index.php/systemd

-----

#2 Itt
https://linuxmint.hu/forum/spacenavigator
azt írod, települt, de nehezen működik:
A freeCAD programhoz használnám, azonban csak néha  (minden ötödik restart után) -sudo /etc/init.d/spacenavd restart- hajlandó együttműködnie
Itt meg azt,
https://linuxmint.hu/comment/15215#comment-15215
hogy nem települt, azaz a telepítési folyamatban itt akadtál el:
For distributions with libXm.so.4 installed, please create a symbolic link to libXm.so.3 in the same directory. For Example: cd /usr/lib64 ln -s libXm.so.4 libXm.so.3
Most akkor mi van?

(ne linkeld a szöveget ... értelmetlenül)

Értékelés: 

0
Még nincs értékelve